/* Processed and cached by Shaun Inman's CSS Cacheer (with ServerImport, Base64, BasedOn, Constants, NestedSelectors & Pretty enabled) on Fri, 28 Oct 2011 17:25:40 +0000 <http://shauninman.com/search/?q=cacheer> */

body{font: 9pt/1.5 Arial,Helvetica,sans-serif;background-color: transparent;color: black;padding: 0;margin: 0 auto;}
h1,h2,h3,h4,h5,h6{margin: 0.5em 0;line-height: 1;font-weight: bold;color: #4c4c4c;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{text-decoration: none;color: #4c4c4c;}
h1{font-family: Rockwell,Georgia,serif;font-size: 1.85em;font-weight: normal;}
h2{font-size: 1.167em;color: #dd291e;}
h3{font-size: 1.083em;color: #dd291e;}
h4{font-size: 1em;}
h5{font-size: .916em;}
h6{font-size: .916em;font-style: italic;}
a{color: #6b1113;}
a:hover{color: #58595b;}
a:active{outline: none;}
a img{border: 0;}
p{margin: 1em 0;}
blockquote{margin: 1em 1em 1em 2em;}
hr{border: 0;height: 1px;background-color: #dad9da;color: #dad9da;}
ul,ol,dl{margin: 1em 0;}
ul,ol{padding-left: 1.25em;}
ul{list-style-type: square;}
ol{list-style-type: decimal;}
dd{margin-left: 2.25em;}
input,select,textarea{font-size: 1em;}
input[type=submit]{-webkit-appearance: button;}
.access{display: none;}
html{background: #F5F5F5 url(../../global/images/fills/texture-upper.jpg) no-repeat center top;}
body{width: 100%;display: table;background: transparent url(../../global/images/fills/texture-lower.jpg) no-repeat center 362px;margin-top: 2em;}
body #uc-splash .banner{max-height: 342px;height: 342px;}
body.uc-level-2{background-position: center 228px;}
body.uc-level-2 #uc-splash .banner{max-height: 208px;}
#uc-header,#uc-splash,#uc-navigation,#uc-content{max-width: 1200px;width: 980px;margin: 0 auto;}
div.uc-page{margin: 0 auto;max-width: 1200px;width: 100%;-webkit-box-shadow: rgba(0,0,0,0.25) 0 3px 12px;-moz-box-shadow: rgba(0,0,0,0.25) 0 3px 12px;box-shadow: 0 3px 12px rgba(0,0,0,0.25);}
#uc-header{width: 960px;height: 2em;line-height: 2em;overflow: hidden;background-color: #000;color: white;padding: 0 10px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;}
#uc-header:first-child{margin-top: -2em;}
#uc-header ul,#uc-header form{margin: 0;padding: 0;font-size: 0.833em;list-style: none;}
#uc-header li{float: left;}
#uc-header li:before{content: "•";padding: 0 .4em;}
#uc-header li:first-child:before{content: "";padding: 0;}
#uc-header a{text-decoration: none;}
#uc-header a{color: inherit;}
#uc-header a:hover{color: #f8b620;}
#uc-header .identity{display: none;}
#uc-header #uc-global-search{float: right;margin-left: 9px;}
#uc-header #uc-global-search label{display: none;}
#uc-header #uc-social-media li{width: 15px;height: 15px;margin-right: 10px;margin-top: 4px;overflow: hidden;background-image: url(../../global/images/icons/social-sprite.png);padding: 0;}
#uc-header #uc-social-media li:before{content: "";}
#uc-header #uc-social-media li a{margin-left: -10px;padding-left: 25px;padding-top: 100%;}
#uc-header #uc-social-media li.rss{background-position: 0 0;}
#uc-header #uc-social-media li.facebook{background-position: -15px 0;}
#uc-header #uc-social-media li.twitter{background-position: -30px 0;}
#uc-global-navigation{float: left;}
#uc-global-search-field{color: #58595b;border: 1px solid #fff;background-color: #d9d9d9;width: 10.25em;float: left;margin-top: 3px;margin-right: 10px;}
#uc-global-references{float: right;text-transform: uppercase;}
#uc-splash{position: relative;width: 980px;color: white;overflow: hidden;padding-top: 10px;padding-bottom: 10px;}
#uc-splash .logo{position: absolute;z-index: 40;background-color: #fff;top: 9px;right: 48px;padding: 16px 16px 16px 16px;border: 1px solid #999;}
#uc-splash .logo a{padding-left: 6px;padding-right: 6px;}
#uc-splash .logo a,#uc-splash .logo span{display: table-cell;width: inherit;height: inherit;vertical-align: middle;text-align: center;}
#uc-splash .logo img{display: block;margin: 0 auto;}
#uc-splash .banner{overflow: hidden;border-radius: 10px;-moz-border-radius: 10px;}
#uc-splash .banner img{margin: 0;right: 0;}
#uc-splash .banner p{margin: 0;}
#uc-splash .banner .slideshow{position: relative;}
#uc-splash .banner .slide img{border-radius: 10px;-moz-border-radius: 10px;}
#uc-splash .banner .slide + .slide{display: none;}
#uc-splash .banner .controls{display: none;position: absolute;top: 0;z-index: 39;width: 26px;padding-left: 10px;padding-right: 10px;cursor: pointer;height: 100%;}
#uc-splash .banner #prev{left: 0;background: transparent url(../../global/images/icons/prev.png) no-repeat 50% 50%;}
#uc-splash .banner #next{right: 0;background: transparent url(../../global/images/icons/next.png) no-repeat 50% 50%;}
#uc-splash .headline{position: absolute;z-index: 20;bottom: 0;padding: 0;margin: 0;width: 558px;}
#uc-splash .headline div.title{position: absolute;bottom: 52px;left: 60px;padding: 0;margin: 0;font: bold 2.6em/133% 'Proxima Nova',Arial,Helvetica,sans-serif;letter-spacing: 1px;padding: 0;margin: 0;}
#uc-splash .headline div.content{display: none;margin: 0 0 0 0;font-size: 1.25em;font-weight: 100;}
#uc-splash .headline a{color: #fff;text-decoration: none;width: 100%;display: block;}
#uc-splash .headline p{position: absolute;bottom: 30px;left: 60px;padding: 0;margin: 0;font-size: 14px;}
#uc-navigation ul,#uc-navigation li{margin: 0;padding: 0;list-style: none;text-align: inherit;}
#uc-navigation a,#uc-navigation span{display: block;text-decoration: none;}
#uc-navigation .title{line-height: inherit;text-transform: uppercase;font-size: .833em;}
#uc-navigation div.primary{padding: 0;margin-top: 4px;margin-bottom: 1em;max-height: 2.5em;overflow: hidden;background-color: #F1F1F1;border: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;background: -webkit-gradient(linear,left top,left bottom,from(#f9f9f9),to(#efefef));background: -moz-linear-gradient(top,#f9f9f9,#efefef);-webkit-box-shadow: rgba(0,0,0,0.296875) 0px 1px 3px;-moz-box-shadow: rgba(0,0,0,0.296875) 0 1px 3px;box-shadow: 0 1px 3px rgba(0,0,0,0.296875);border-radius: 5px;-moz-border-radius: 5px;}
#uc-navigation div.primary li{float: left;margin: 0;margin-top: 0.6em;margin-bottom: 0.6em;white-space: nowrap;border-left: #D8DDE1 solid 1px;}
#uc-navigation div.primary li:first-child{border: none;}
#uc-navigation div.primary li:first-child > *{padding-left: 60px;}
#uc-navigation div.primary li > *{padding: 0 20px;}
#uc-navigation div.primary a,#uc-navigation div.primary span{color: #000;font-weight: 500;}
#uc-navigation div.primary .active,#uc-navigation div.primary .activepath a,#uc-navigation div.primary a:hover{color: #6b1113;}
#uc-navigation div.secondary{float: left;width: 186px;}
#uc-navigation div.secondary .title{border-top: 4px solid #d4891c;}
#uc-navigation div.secondary ul ul ul li.leaf{list-style: none;}
#uc-navigation div.secondary ul ul ul li.leaf > a:before,#uc-navigation div.secondary ul ul ul li.leaf > span:before{display: block;content: "-";width: 18px;margin: -1px 0 -18px -20px;text-align: center;}
#uc-content:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#uc-content > div.primary{float: left;width: 558px;margin: 0 10px;}
#uc-content > div.primary > div.wrapper{border-top: 4px solid #dd291e;}
#uc-content > div.secondary{float: left;width: 216px;}
#uc-content > div.secondary > div.wrapper{margin: 0;}
#uc-content > div.secondary .title{border-top: 4px solid #9ea273;}
#uc-navigation div.secondary ul,#uc-content div.secondary ul{margin: 0 10px;margin-bottom: 1em;padding-left: 1.25em;}
#uc-navigation div.secondary ul li,#uc-content div.secondary ul li{padding: 0;margin: 0;}
#uc-navigation div.secondary ul li a,#uc-content div.secondary ul li a{color: black;text-decoration: none;}
#uc-navigation div.secondary ul li a:hover,#uc-content div.secondary ul li a:hover{color: #6b1113;}
#uc-navigation div.secondary ul li ul,#uc-content div.secondary ul li ul{margin-left: 0;}
#uc-navigation div.secondary ul li.expanded,#uc-content div.secondary ul li.expanded{list-style-image: url(../../global/images/buttons/MenuArrowDown.png);}
#uc-navigation div.secondary ul li.collapsed,#uc-content div.secondary ul li.collapsed{list-style-image: url(../../global/images/buttons/MenuArrowRight.png);}
#uc-navigation div.secondary ul li.leaf,#uc-content div.secondary ul li.leaf{list-style-image: url(../../global/images/buttons/MenuArrowRight.png);}
#uc-navigation div.secondary ul li li.leaf,#uc-content div.secondary ul li li.leaf{list-style-image: url(../../global/images/fills/dot.png);}
#uc-navigation div.secondary .title,#uc-content div.secondary .title{color: #535353;font-weight: bold;font-size: 1em;line-height: 2em;text-transform: uppercase;margin: 0;padding-left: 10px;}
#uc-navigation div.secondary .block,#uc-content div.secondary .block{margin-bottom: 1em;}
#uc-navigation div.secondary .block.menu .title,#uc-content div.secondary .block.menu .title{line-height: 1.5em;padding-top: 5px;background: transparent url(../../global/images/buttons/btn-arrow.png) no-repeat right 0.5em;padding-right: 20px;white-space: pre-wrap;word-wrap: break-word;}
#uc-navigation div.secondary .block.menu .title:hover,#uc-navigation div.secondary .block.menu .title.active,#uc-content div.secondary .block.menu .title:hover,#uc-content div.secondary .block.menu .title.active{cursor: pointer;background-image: url(../../global/images/buttons/btn-active-arrow.png);}
div#comments{margin-top: 15px;padding-top: 2px;}
div#comments div.comment{border: 2px solid #C1C0C0;}
div#comments div.comment .title{background-color: #FFFFFF;float: left;margin-right: 18px;padding: 5px;}
div#comments div.comment .author{background-color: #FFFFFF;font-size: 0.8em;padding: 5px;text-align: right;}
div#comments div.comment .content{border-top: 1px solid #C1C0C0;border-bottom: 1px solid #c1c0c0;clear: both;padding: 10px;}
div#comments div.comment .links{background-color: #FFFFFF;padding: 5px;text-align: right;}
#uc-footer{clear: both;background-color: #fff;border-top: 2px solid #d9d9d9;padding: 2em 0 4em 0;}
#uc-footer .wrapper{width: 980px;margin: 0 auto;}
#uc-footer .wrapper:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#uc-footer h2{margin: 0;color: #333333;padding-bottom: 0.5em;font-size: 1em;font-weight: 600;line-height: 1.5;}
#uc-footer ul,#uc-footer li,#uc-footer li.leaf{margin: 0;padding: 0;list-style: none;list-style-image: none;}
#uc-footer-links{border-top: 4px solid #4c4c4c;}
#uc-footer-info,#uc-footer-links,#uc-footer-feature{float: left;padding-top: 1em;}
#uc-footer-info{width: 186px;text-align: center;}
#uc-footer-links{width: 558px;margin-left: 10px;margin-right: 10px;}
#uc-footer-links .block{width: 186px;float: left;}
#uc-footer-feature{width: 216px;text-align: center;}
.section:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.section{width: 570px;margin-right: -10px;clear: both;}
.columns .content,.content-aside .content,.content-aside .aside{float: left;display: inline;margin-right: 10px;}
.columns.one .content{width: 558px;}
.columns.two .content{width: 274px;}
.columns.three .content{width: 179px;}
.content-aside .content{width: 368px;}
.content-aside .aside{width: 179px;}
.section h2.left{text-align: left;}
.section h2.right{margin-right: 10px;text-align: right;}
.section h2.center{margin-right: 10px;text-align: center;}
.section.collapsible{width: 558px;}
.section.collapsible h2{background: url(../../global/images/buttons/btn-arrow.png) no-repeat scroll right 0em transparent;}
.section.collapsible h2:hover{background-image: url(../../global/images/buttons/btn-active-arrow-red.png);cursor: pointer;}
.section.collapsible h2.right{padding-right: 25px;}
#uc-content a.button{display: block;width: 192px;height: 23px;text-align: center;text-decoration: none;text-transform: uppercase;font-size: 0.78em;font-weight: bold;letter-spacing: 0.12em;line-height: 23px;margin-bottom: 6px;}
#uc-content a.button.green{color: #ebebeb;background: transparent url(../../global/images/buttons/btn-192x23-green.png) 0 0 no-repeat;}
#uc-content a.button.red{color: #ebebeb;background: transparent url(../../global/images/buttons/btn-192x23-red.png) 0 0 no-repeat;}
#uc-content a.button.grey{color: #4b4b4b;background: transparent url(../../global/images/buttons/btn-192x23-grey.png) 0 0 no-repeat;}
#uc-content a.button.green:hover,#uc-content a.button.red:hover{color: white;}
#uc-content a.button.grey:hover{color: #333;}
a.comment_add{color: #EEEEEE;background: transparent url(../../global/images/buttons/btn-192x23-red.png) 0 0 no-repeat;display: block;width: 192px;height: 23px;text-align: center;text-decoration: none;text-transform: uppercase;font-size: 0.78em;font-weight: bold;letter-spacing: 0.12em;line-height: 23px;margin-bottom: 6px;float: right;}
a.forward-page{color: #4B4B4B;background: transparent url(../../global/images/buttons/btn-192x23-grey.png) 0 0 no-repeat;display: block;width: 192px;height: 23px;text-align: center;text-decoration: none;text-transform: uppercase;font-size: 0.78em;font-weight: bold;letter-spacing: 0.12em;line-height: 23px;margin-bottom: 6px;margin-right: 10px;float: right;overflow: hidden;}
#uc-content .secondary .operations a{color: #FFF;}
#uc-content .secondary .operations a:hover{color: #D9D9D9;}
#uc-content .secondary .operations{margin-right: -50px;padding: 0;}
table{max-width: 558px;}
input#edit-end-date,input#edit-start-date,div#edit-end-date-button,div#edit-start-date-button{display: inline;}
.uc-section.content div.primary form div.daterange-error input{border: 1px solid #d66;}
.uc-section.content div.primary label{padding-top: 0.3em;line-height: 1em;}
.uc-section.content div.primary input.form-text,.uc-section.content div.primary input.form-submit,.uc-section.content div.primary select,.uc-section.content div.primary textarea{border: 1px solid #cccccc;color: #292a2a;font-size: 1.1em;padding: 0.1em;}
.uc-section.content div.primary input.form-text:disabled,.uc-section.content div.primary input.form-submit:disabled,.uc-section.content div.primary select:disabled,.uc-section.content div.primary textarea:disabled{border: 1px solid #ddd;color: #B1B0B0;}
.uc-section.content div.primary div.form-item input.form-text.error,.uc-section.content div.primary div.form-item input.form-submit.error,.uc-section.content div.primary div.form-item textarea.error,.uc-section.content div.primary div.form-item select.error{border: 1px solid #d66;}
.uc-section.content div.primary input.form-text,.uc-section.content div.primary input.form-submit,.uc-section.content div.primary select{background-color: white;max-width: 364px;}
.uc-section.content div.primary input.form-checkbox,.uc-section.content div.primary input.form-radio{background-color: transparent;border: 0;padding: 0;}
.uc-section.content div.primary input.loading{padding-right: 24px;background: #F1F1F0 url(../../images/ajax-loader.gif) no-repeat scroll right 3px !important;}
.uc-section.content div.primary input.form-submit{padding: 3px 15px;margin: 0.5em 6px 25px 0;cursor: pointer;font-size: 0.917em;font-weight: 700;border: 1px solid #f1f1f0;border-bottom-color: #999;border-right-color: #999;background: #dad9da;}
.uc-section.content div.primary input#edit-sa.form-submit{margin: 0;}
.uc-section.content div.primary input#edit-submit,.uc-section.content div.primary input#edit-save{border: 1px solid #ccc;border-bottom-color: #666;border-right-color: #666;background: #fbcc2a;}
.uc-section.content div.primary input#edit-delete{float: right;margin-right: 0;font-weight: normal;color: #333;}
.uc-section.content div.primary div.description{font-size: 0.9em;color: #777;line-height: 1.2em;}
div.secondary form{margin: 0 10px;}
div.secondary input.form-text,div.secondary input.form-submit{border: 1px solid #58595b;color: #58595b;font-size: 0.9em;padding: 2px;margin: 0 10px;}
div.secondary input.form-submit{background-color: #F1F1F1;border: 1px solid #dcdcdc;background: -webkit-gradient(linear,left top,left bottom,from(#f9f9f9),to(#cfcfcf));background: -moz-linear-gradient(top,#f9f9f9,#cfcfcf);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9',endColorstr='#cfcfcf');-webkit-box-shadow: rgba(0,0,0,0.296875) 0px 1px 3px;-moz-box-shadow: rgba(0,0,0,0.296875) 0 1px 3px;box-shadow: 0 1px 3px rgba(0,0,0,0.296875);border-radius: 5px;-moz-border-radius: 5px;text-transform: uppercase;font-size: 0.78em;color: #4b4b4b;letter-spacing: 0.12em;}
div.secondary input.form-submit:hover{color: #6b1113;}
div.secondary div.block.google_cse #google-cse-searchbox-form input,div.secondary div.block.search input{margin: 3px 0px;}
#uc-navigation div.secondary input.form-text,#uc-navigation div.secondary div.block.search input#edit-search_block_form_keys,#uc-navigation div.secondary div.block.google_cse #google-cse-searchbox-form input.form-text{width: 160px;}
#uc-navigation div.secondary input.form-submit{width: 166px;}
#uc-content div.secondary input.form-text,#uc-content div.secondary div.block.search input#edit-search_block_form_keys,#uc-content div.secondary div.block.google_cse #google-cse-searchbox-form input.form-text{width: 190px;}
#uc-content div.secondary input.form-submit{width: 196px;}
.form-textarea{width: 100%;}
textarea{resize: none;}
fieldset.override-colors .form-text{width: 250px;}
.uc-section.content div.primary form fieldset div.fieldset{border: none;margin: 0;}
.uc-section.content div.primary form div.fieldset fieldset{border: 0;}
.uc-section.content div.primary form div.fieldset legend.legend-icon{padding-left: 21px;font-size: 1.167em;color: #2a2a2f;}
.uc-section.content div.primary form div.fieldset legend.legend-icon a{color: #2a2a2f;}
.uc-section.content div.primary form div.fieldset fieldset.collapsible legend.legend-icon a{padding-left: 12px;background-position: 0 50%;}
.uc-section.content div.primary form div.fieldset-wrapper div.fieldset-wrapper{border: 0;margin-bottom: 0;background-color: white;}
.uc-section.content div.primary form div.fieldset-wrapper div.fieldset-wrapper input[type=text]{background-color: #fff;}
.uc-section.content div.primary form div.fieldset-wrapper th{border-bottom: 1px solid #fff;line-height: 0.9em;}
.uc-section.content div.primary fieldset.collapsed{overflow: hidden;}
.uc-section.content .primary div.fieldset{margin: 0 0 0.5em 0;width: 100%;background: #efefef;border: 1px solid #ccc;border-radius: 3px;}
.uc-section.content .primary div.fieldset-wrapper{background: #fff;margin-bottom: 1px;border: 1px solid #efefef;overflow: auto;}
.uc-section.content .primary fieldset{border: 1px solid #b1b0b1;border-top: 0;padding: 0;margin: 0;}
.uc-section.content .primary fieldset.collapsed{border: 0;background: 0;margin: 0;height: 22px;}
.uc-section.content .primary legend{color: #fff;font-weight: 700;line-height: 22px;padding-left: 18px;}
.uc-section.content .primary legend a{text-decoration: none;margin-left: 0;font-size: 1em;}
.uc-section.content .primary legend a,.uc-section.content .primary legend a:link,.uc-section.content .primary legend a:active,.uc-section.content .primary legend a:hover{color: #fff;}
.uc-section.content .primary fieldset div.description,.uc-section.content .primary fieldset div.form-item,.uc-section.content .primary fieldset input.form-submit{margin: 6px;}
.uc-section.content .primary fieldset div.form-item div.description{padding: 0;}
.uc-section.content .primary fieldset div.fieldset{margin: 0;background: #f1f1f0;border-radius: 0;-moz-border-radius: 0;}
.uc-section.content .primary fieldset fieldset{border: 0;}
.uc-section.content .primary fieldset fieldset.collapsed{padding-bottom: 0;}
.uc-section.content .primary fieldset fieldset legend{color: #000;}
.uc-section.content .primary fieldset fieldset legend a{font-weight: 400;margin-left: 12px;}
.uc-section.content .primary fieldset fieldset legend a,.uc-section.content .primary fieldset fieldset legend a:link,.uc-section.content .primary fieldset fieldset legend a:active,.uc-section.content .primary fieldset fieldset legend a:hover{color: #58595b;}
.uc-section.content .primary fieldset fieldset div.form-item{padding: 0px 0px 0 0px;}
.uc-section.content .primary div.container-inline fieldset{border: 0;margin: 12px 0;}
.uc-section.content .primary div.container-inline fieldset,.uc-section.content .primary div.container-inline div.fieldset{background: #fff;border: none;}
.uc-section.content .primary div.container-inline fieldset div.fieldset-wrapper,.uc-section.content .primary div.container-inline fieldset div.fieldset-wrapper div.form-item,.uc-section.content .primary div.container-inline select,.uc-section.content .primary div.container-inline input{margin: 0;padding: 0;}
.uc-section.content .primary div.container-inline legend{color: #000;}
.uc-section.content .primary div.container-inline input.form-submit{margin-left: 24px;}
.uc-section.content .primary ul.clear-block li,div#node-admin-filter div.fieldset-wrapper ul li,div#user-admin-filter div.fieldset-wrapper ul li{list-style-type: none;}
div#node-admin-filter div.fieldset-wrapper,div#user-admin-filter div.fieldset-wrapper{overflow: hidden;padding-top: 12px;}
html.js fieldset.collapsed{border-bottom-width: 0;border-left-width: 0;border-right-width: 0;margin-bottom: 0;height: 1em;}
html.js fieldset.collapsed *{display: none;}
html.js fieldset.collapsed legend{display: block;}
html.js fieldset.collapsible legend a{padding-left: 15px;background: url(../../drupal/images/menu-expanded.png) 5px 75% no-repeat;}
html.js fieldset.collapsed legend a{background-image: url(../../drupal/images/menu-collapsed.png);background-position: 5px 50%;}
* html.js fieldset.collapsed legend,* html.js fieldset.collapsed legend *,* html.js fieldset.collapsed table *{display: inline;}
html.js fieldset.collapsible legend a{display: block;}
html.js fieldset.collapsible .fieldset-wrapper{overflow: auto;}
.uc-section.content .primary .theme-settings-left div.fieldset,.uc-section.content .primary .theme-settings-right div.fieldset{border: none;margin: 0.1em;height: auto;}
#autocomplete{background: white;}
#autocomplete ul li{list-style-type: none;}
.uc-section.content div.secondary #autocomplete{min-width: 167px;}
.uc-section.content div.primary #autocomplete{border: 1px solid #58595b;margin-left: 117px;}
.uc-section.content div.primary #autocomplete ul,.uc-section.content div.primary #autocomplete ul li,.uc-section.content div.secondary #autocomplete ul,.uc-section.content div.secondary #autocomplete ul li{list-style-type: none;margin: 3px 0 3px 2px;padding: 0;}
div.content .columns div.block h2.title{border-bottom: 1px solid #dad9da;font-size: 1.5em;}
.uc-section.content .primary div.alert-box{width: 382px;}
.uc-section.content .primary div.alert-box h2{margin: 0;border: 0;font: 1.666em/0.8em;padding: 6px 20px;background-color: white;background: url(../images/tab_bg.png) repeat-x white;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-topleft: 5px;border: 1px solid rgb(204,204,204);}
div.content .columns div.block.alert-box h2.title{border-bottom: 0;}
.uc-section.content .primary div.alert-box div.content{background-color: #f1f1f0;padding: 6px 20px 20px 20px;width: 340px;-webkit-border-bottom-left-radius: 5px;-webkit-border-bottom-right-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border: 1px solid rgb(204,204,204);border-top: 0;}
.uc-section.content .primary div.alert-box div.content ul{padding: 0 11px 0 11px;}
.uc-section.content .primary div.alert-box div.content li a{text-decoration: none;}
.teaser h2{margin-bottom: 6px;}
div.node.story.teaser{clear: left;}
div.field-field-teaser,div.field-field-teaser p,div.field-field-teaser div,div.field-field-speaker p,div.field-field-read-more,div.field-field-read-more div{display: inline;}
div.field-field-subtitle{font-size: 1.083em;font-weight: bold;margin: 1em 0 0.5em;border-bottom: 1px solid #f1f1f0;}
div.field-field-location{padding: 0 1em 0.5em 0;}
div.event-end{padding: 0 1em 0 0;}
div.view-Event-Block div.view-data-node-title{line-height: 1;margin: 1.5em 0 0.5em;}
div.view-Event-Block div.view-data-node-title a{text-decoration: none;color: #000;font-size: 1.167em;font-weight: normal;}
div.view-Event-Block div.view-data-node-title,div.view-Event-Block div.view-label-node-data-field-location-field-location-value,div.view-Event-Block div.view-label-node-data-field-speaker-field-speaker-value{font-weight: bold;}
div.view-Event-Block div.view-label-event-event-start,div.view-Event-Block div.view-label-term-data-name{color: #999999;}
div.view-Event-Block div.view-label-event-event-start,div.view-Event-Block div.view-label-term-data-name,div.view-Event-Block div.view-label-node-data-field-location-field-location-value,div.view-Event-Block div.view-label-node-data-field-speaker-field-speaker-value{float: left;clear: left;width: 74px;text-align: right;line-height: 1.083em;padding: 3px 0 0;}
div.view-Event-Block div.view-data-event-event-start,div.view-Event-Block div.view-data-term-data-name,div.view-Event-Block div.view-data-node-data-field-location-field-location-value,div.view-Event-Block div.view-data-node-data-field-speaker-field-speaker-value{float: left;width: 187px;margin-left: 12px;line-height: 1.083em;padding: 3px 0 0;}
div.view-Event-Block div.view-label-term-data-name,div.view-Event-Block div.view-data-term-data-name{padding-bottom: 6px;}
div.view-Event-Block div.view-label-node-link{display: inline;margin-left: 225px;line-height: 1em;}
div.view-Event-Block div.view-data-node-link{display: inline;margin-left: 6px;line-height: 1em;}
div.view-Event-Block div.view-content-Event-Block div.item-list ul{padding: 0 !important;}
div.view-Event-Block div.view-content-Event-Block div.item-list ul li{margin: 0 0 1.5em 0;list-style-type: none !important;}
div.view-Event-Block div.view-footer{margin: 0 0 1.5em 0;}
.inline-left img,.inline-right img,.inline-center img{display: block;}
.inline-left,#uc-content .inline-left{float: left;display: inline;border: 2px solid #d9d9d9;margin: 0.333em 1.0em 0.333em 0.5em;}
.inline-right ,#uc-content .inline-right{float: right;display: inline;border: 2px solid #d9d9d9;margin: 0.333em 0.5em 0.333em 1.0em;}
.inline-center,#uc-content .inline-center{display: block;text-align: center;}
.inline-center img,#uc-content .inline-center img{border: 2px solid #d9d9d9;display: inline;}
.inline-none,#uc-content .inline-none{float: none;display: inline;}
.inline-none img,#uc-content .inline-none img{display: inline;float: none;}
.caption,#uc-content .caption{display: block;background-color: white;text-align: center;}
.caption strong,#uc-content .caption strong{display: block;color: #dd291e;}
#uc-content .rounded{position: relative;border: 2px solid #d9d9d9;}
#uc-content .rounded img{border: none;}
#uc-content .rounded.inline-center{float: left;}
#uc-content .rounded.inline-center img{display: block;}
#uc-content .corner{position: absolute;height: 12px;width: 12px;z-index: 30;background-color: transparent;background-image: url(../../global/images/ie/content-corners.png);}
#uc-content .corner.bottom.left{bottom: -2px;left: -2px;background-position: 0 12px;}
#uc-content .corner.bottom.right{bottom: -2px;right: -2px;background-position: 12px 12px;}
#uc-content .corner.top.left{top: -2px;left: -2px;background-position: 0 0;}
#uc-content .corner.top.right{top: -2px;right: -2px;background-position: 12px 0;}
div.operations{float: right;padding: 0 6px 0 9px;}
div.operations a{line-height: 1em;text-decoration: none;padding: 0 3px;font-weight: 700;}
div.secondary div.block div.operations,.uc-section.content div.primary div.alert-box div.operations{height: 24px;}
div.secondary div.block div.operations a,.uc-section.content div.primary div.alert-box div.operations a{line-height: 2em;}
div.secondary div.block div.operations,div.secondary div.block div.operations a{color: #fff;}
div.operations div.weight_selector{margin-top: 0 !important;}
.uc-section.content div.primary div.messages{background-repeat: no-repeat;background-position: 1em 1em;padding: 1em 18px 1em 36px;margin: 0 auto 2em;}
.uc-section.content div.primary div.status{background-image: url(../images/icons/accept.png);background-color: #dfd;border: 1px solid #aca;}
.uc-section.content div.primary div.error{background-image: url(../images/icons/exclamation.png);background-color: #fcc;border: 1px solid #c99;}
.uc-section.content div.primary div.warning{background-image: url(../images/icons/alert.png);background-color: #fffccc;border: 1px solid #ccc999;}
.uc-section.content div.primary div.information{background-image: url(../images/icons/info.png);background-color: #cccfff;border: 1px solid #999ccc;}
.uc-section.content div.primary div.messages ul{margin: 0 !important;}
.uc-section.content div.primary div.messages ul li{line-height: 1em;margin: 0.5em 0;}
.book-navigation{border: 1px solid #DAD9DA;background-color: #F9F9F9;}
.book-navigation .menu{border: none;padding: 0 0 0 1.5em;}
.book-navigation li,.book-navigation li.leaf,.book-navigation li.collapsed,.book-navigation li.expanded{list-style: circle;list-style-image: none;}
.book-navigation .page-links{border: none;}
th.active img{display: inline;}
tr.even,tr.odd{background-color: #eee;border-bottom: 1px solid #ccc;padding: 0.1em 0.6em;}
td.active{background-color: #ddd;}
tbody th{border-bottom: 1px solid #ccc;}
thead th{text-align: left;padding-right: 1em;border-bottom: 3px solid #ccc;}
.breadcrumb{padding-bottom: .5em;}
.error{color: #f00;}
div.error{border: 1px solid #d77;}
div.error,tr.error{background: #fcc;color: #200;}
div.warning,tr.warning{background: #ffd;}
div.ok,tr.ok{background: #dfd;}
.item-list .icon{color: #555;float: right;padding-left: 0.25em;clear: right;}
.item-list .title{font-weight: bold;}
.item-list ul{margin: 0 0 0.75em 0;padding: 0;}
.item-list ul li{margin: 0 0 0em 2.5em;padding: 0;}
.form-item{margin-top: 1em;margin-bottom: 1em;}
tr.odd .form-item,tr.even .form-item{margin-top: 0;margin-bottom: 0;white-space: nowrap;}
tr.merge-down,tr.merge-down td,tr.merge-down th{border-bottom-width: 0 !important;}
tr.merge-up,tr.merge-up td,tr.merge-up th{border-top-width: 0 !important;}
.form-item input.error,.form-item textarea.error,.form-item select.error{border: 2px solid red;}
.form-item .description{font-size: 0.85em;}
.form-item label{display: block;font-weight: bold;}
.form-item label.option{display: inline;font-weight: normal;}
.form-checkboxes,.form-radios{margin: 1em 0;}
.form-checkboxes .form-item,.form-radios .form-item{margin-top: 0.4em;margin-bottom: 0.4em;}
.marker,.form-required{color: #f00;}
.more-link{text-align: right;}
.more-help-link{font-size: 0.85em;text-align: right;}
.nowrap{white-space: nowrap;}
.pager{clear: both;text-align: center;}
.pager a,.pager strong.pager-current{padding: 0.5em;}
.tips{margin-top: 0;margin-bottom: 0;padding-top: 0;padding-bottom: 0;font-size: 0.9em;}
dl.multiselect dd.b,dl.multiselect dd.b .form-item,dl.multiselect dd.b select{font-family: inherit;font-size: inherit;width: 14em;}
dl.multiselect dd.a,dl.multiselect dd.a .form-item{width: 8em;}
dl.multiselect dt,dl.multiselect dd{float: left;line-height: 1.75em;padding: 0;margin: 0 1em 0 0;}
dl.multiselect .form-item{height: 1.75em;margin: 0;}
.container-inline div,.container-inline label{display: inline;}
ul.menu{list-style: none;border: none;text-align: left;}
ul.menu li{margin: 0 0 0 0.5em;}
li.expanded{list-style-type: circle;padding: 0.2em 0.5em 0 0;margin: 0;}
li.collapsed{list-style-type: disc;padding: 0.2em 0.5em 0 0;margin: 0;}
li.leaf{list-style-type: square;padding: 0.2em 0.5em 0 0;margin: 0;}
td.menu-disabled{background: #ccc;}
ul.links{margin: 0;padding: 0;}
ul.links.inline{display: inline;}
ul.links li{display: inline;list-style-type: none;padding: 0 0.5em;}
.block ul{margin: 0;padding: 0 0 0.25em 1em;}
ul.primary{border-collapse: collapse;padding: 0 0 0 1em;white-space: nowrap;list-style: none;margin: 5px;height: auto;line-height: normal;border-bottom: 1px solid #bbb;}
ul.primary li{display: inline;}
ul.primary li a{background-color: #ddd;border-color: #bbb;border-width: 1px;border-style: solid solid none solid;height: auto;margin-right: 0.5em;padding: 0 1em;text-decoration: none;}
ul.primary li.active a{background-color: #fff;border: 1px solid #bbb;border-bottom: #fff 1px solid;}
ul.primary li a:hover{background-color: #eee;border-color: #ccc;border-bottom-color: #eee;}
ul.secondary{border-bottom: 1px solid #bbb;padding: 0.5em 1em;margin: 5px;}
ul.secondary li{display: inline;padding: 0 1em;border-right: 1px solid #ccc;}
ul.secondary a{padding: 0;text-decoration: none;}
ul.secondary a.active{border-bottom: 4px solid #999;}
#autocomplete{position: absolute;border: 1px solid;overflow: hidden;z-index: 100;}
#autocomplete ul{margin: 0;padding: 0;list-style: none;}
#autocomplete li{background: #fff;color: #000;white-space: pre;cursor: default;}
#autocomplete li.selected{background: #0072b9;color: #fff;}
html.js input.form-autocomplete{background-image: url(../images/throbber.gif);background-repeat: no-repeat;background-position: 100% 2px;}
html.js input.throbbing{background-position: 100% -18px;}
.resizable-textarea{width: 100%;}
.resizable-textarea .grippie{width: 100%;padding: 0.1em;height: 9px;overflow: hidden;background: #eee url(../images/grippie.png) no-repeat center 2px;border: 1px solid #ddd;border-top-width: 0;cursor: s-resize;}
html.js .resizable-textarea textarea{margin-bottom: 0;width: 100%;display: block;}
.progress{font-weight: bold;}
.progress .bar{background: #fff url(../images/progress.gif);border: 1px solid #00375a;height: 1.5em;margin-top: 0.2em;}
.progress .filled{background: #0072b9;height: 1em;border-bottom: 0.5em solid #004a73;width: 0%;}
.progress .percentage{float: right;}
#first-time strong{display: block;padding: 1.5em 0 .5em;}
tr.selected td{background: #ffc;}
#edit-body_editor{margin-left: -12px;width: 627px !important;}
.uc-section.content .primary div.info{display: none;}
.uc-section.content .primary div.form-item input.form-text.error,.uc-section.content .primary div.form-item input.form-submit.error,.uc-section.content .primary div.form-item textarea.error,.uc-section.content .primary div.form-item select.error{border: 1px solid #d66;}
.uc-section.content .primary input.form-checkbox,.uc-section.content .primary input.form-radio{background-color: transparent;border: 0;padding: 0;}
.uc-section.content .primary input.form-submit{margin: 12px 6px 12px 0;}
.uc-section.content .primary input#edit-sa.form-submit{margin: 0;}
.uc-section.content .primary div.description{font-size: 0.9em;color: #292a2a;}
table.package th{padding: 6px;}
table.package td{padding: 0 18px 0 6px;}
table.package td div.form-item{margin-left: 18px !important;}
#blocks td.region{padding-left: 2em;}
#blocks td.block{padding-left: 3em;}
.uc-section.content .primary dl.multiselect div.form-item{margin: 0;}
.uc-section.content .primary dl.multiselect dd.b{padding-bottom: 1em;}
.uc-section.content .primary dl.multiselect dd.b .form-item{padding-bottom: 3px;}
.messages.status,.messages.error{padding: 1em 18px 1em 36px;margin: 0 auto 2em;}
.messages.status{background-color: #dfd;border: 1px solid #aca;}
.messages.error{background-color: #fcc;border: 1px solid #c99;}
.messages.error ul{margin: 0 !important;}
.messages.error ul li{line-height: 1em;margin: 0.5em 0;}
.container-inline div,.container-inline label{display: inline;}
.form-item{margin-top: 1em;margin-bottom: 1em;}
tr.odd .form-item,tr.even .form-item{margin-top: 0;margin-bottom: 0;white-space: nowrap;}
tr.merge-down,tr.merge-down td,tr.merge-down th{border-bottom-width: 0 !important;}
tr.merge-up,tr.merge-up td,tr.merge-up th{border-top-width: 0 !important;}
.form-item input.error,.form-item textarea.error,.form-item select.error{border: 2px solid red;}
.form-item .description{font-size: 0.85em;}
.form-item label{display: block;font-weight: bold;}
.form-item label.option{display: inline;font-weight: normal;}
.form-checkboxes,.form-radios{margin: 1em 0;}
.form-checkboxes .form-item,.form-radios .form-item{margin-top: 0.4em;margin-bottom: 0.4em;}
ul.primary{border-collapse: collapse;padding: 0 0 0 1em;white-space: nowrap;list-style: none;margin: 5px;height: auto;line-height: normal;border-bottom: 1px solid #efefef;}
ul.primary li{display: inline;}
ul.primary li a{background-color: #efefef;border-color: white;border-width: 1px;border-style: solid solid none solid;height: auto;margin-right: 0.5em;padding: 0.25em 1em 0 1em;text-decoration: none;border-top-right-radius: 8px;border-top-left-radius: 8px;-moz-border-radius-top-right: 8px;-moz-border-radius-top-left: 8px;color: black;}
ul.primary li.active a,ul.primary li a:hover{background-color: #fff;border: 1px solid #bbb;border-bottom: #fff 1px solid;color: #6b1113;}
ul.secondary{border: none;padding: 0.5em 1em;margin: 5px;}
ul.secondary li{display: inline;padding: 0 1em;border-right: 1px solid #ccc;}
ul.secondary a{padding: 0;text-decoration: none;}
ul.secondary a.active{border-bottom: 4px solid #999;}
.ie6 .node-form textarea{width: 560px;}
fieldset{margin-bottom: 1em;padding: .5em;}
form{margin: 0;padding: 0;}
hr{height: 1px;}
img{border: 0;}
table{border-collapse: collapse;}
th{text-align: left;padding-right: 1em;border-bottom: 3px solid #ccc;}
.clear-block:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clear-block{display: inline-block;}
* html .clear-block{height: 1%;}
.clear-block{display: block;}
#admin-menu{position: fixed;}
@media print{body{background: transparent;margin: 0;}
div.uc-page{width: auto;background: transparent;}
#uc-header,#uc-splash,#uc-navigation,#uc-footer,#uc-content > div.secondary,#uc-content div.secondary{display: none;}
#uc-content > div.primary,#uc-content div.primary{float: none;width: auto;}
#uc-content > div.primary > div.wrapper,#uc-content div.primary .wrapper{margin: 0;}
}
@font-face{font-family:'Proxima Nova Light';src:url("../../global/fonts/ProximaNova-Light-webfont.eot");src:url("../../global/fonts/ProximaNova-Light-webfont.eot?#iefix") format("embedded-opentype"),url("../../global/fonts/ProximaNova-Light-webfont.woff") format("woff"),url("../../global/fonts/ProximaNova-Light-webfont.ttf") format("truetype"),url("../../global/fonts/ProximaNova-Light-webfont.svg#proxima_nova_ltlight") format("svg");font-weight:normal;font-style:normal} 
@font-face{font-family:'Proxima Nova Light';src:url("../../global/fonts/ProximaNova-LightIt-webfont.eot");src:url("../../global/fonts/ProximaNova-LightIt-webfont.eot?#iefix") format("embedded-opentype"),url("../../global/fonts/ProximaNova-LightIt-webfont.woff") format("woff"),url("../../global/fonts/ProximaNova-LightIt-webfont.ttf") format("truetype"),url("../../global/fonts/ProximaNova-LightIt-webfont.svg#proxima_novalight_italic") format("svg");font-weight:normal;font-style:italic} 
@font-face{font-family:'Proxima Nova';src:url("../../global/fonts/ProximaNova-Reg-webfont.eot");src:url("../../global/fonts/ProximaNova-Reg-webfont.eot?#iefix") format("embedded-opentype"),url("../../global/fonts/ProximaNova-Reg-webfont.woff") format("woff"),url("../../global/fonts/ProximaNova-Reg-webfont.ttf") format("truetype"),url("../../global/fonts/ProximaNova-Reg-webfont.svg#proxima_nova_rgregular") format("svg");font-weight:normal;font-style:normal} 
@font-face{font-family:'Proxima Nova';src:url("../../global/fonts/ProximaNova-RegIt-webfont.eot");src:url("../../global/fonts/ProximaNova-RegIt-webfont.eot?#iefix") format("embedded-opentype"),url("../../global/fonts/ProximaNova-RegIt-webfont.woff") format("woff"),url("../../global/fonts/ProximaNova-RegIt-webfont.ttf") format("truetype"),url("../../global/fonts/ProximaNova-RegIt-webfont.svg#proxima_novaregular_italic") format("svg");font-weight:normal;font-style:italic} 
@font-face{font-family:'Proxima Nova';src:url("../../global/fonts/ProximaNova-Bold-webfont.eot");src:url("../../global/fonts/ProximaNova-Bold-webfont.eot?#iefix") format("embedded-opentype"),url("../../global/fonts/ProximaNova-Bold-webfont.woff") format("woff"),url("../../global/fonts/ProximaNova-Bold-webfont.ttf") format("truetype"),url("../../global/fonts/ProximaNova-Bold-webfont.svg#proxima_nova_rgbold") format("svg");font-weight:bold;font-style:normal} 
@font-face{font-family:'Proxima Nova';src:url("../../global/fonts/ProximaNova-BoldIt-webfont.eot");src:url("../../global/fonts/ProximaNova-BoldIt-webfont.eot?#iefix") format("embedded-opentype"),url("../../global/fonts/ProximaNova-BoldIt-webfont.woff") format("woff"),url("../../global/fonts/ProximaNova-BoldIt-webfont.ttf") format("truetype"),url("../../global/fonts/ProximaNova-BoldIt-webfont.svg#proxima_novabold_italic") format("svg");font-weight:bold;font-style:italic} 
